Bug 131603 - use the dbus bluez-pin
Summary: use the dbus bluez-pin
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez-utils   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 131533
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-02 17:18 UTC by Bastien Nocera
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.15-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 12:28:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2004-09-02 17:18:26 UTC
Remove the "pin_helper" option and uncomment the dbus_pin_helper in
/etc/bluetooth/hcid.conf
The dbus pin helper is more reliable than the normal one.


Note You need to log in before you can comment on or make changes to this bug.